/*  ##Device = Large Desktops ##Screen = 1450px to higher resolution desktops
*/
@media (min-width: 1450px){ #spacer_div_w492024087319182317{height: 70px}
}

/*  ##Device = Laptops, Desktops ##Screen = B/w 1200px to 1440px
*/

@media (min-width: 1200px) and (max-width: 1449.98px) { #spacer_div_w492024087319182317{height: 120px}
}

/*  ##Device = Tablets, Ipads ##Screen = B/w 768px to 1200px
*/
@media (min-width: 768px) and (max-width: 1199.98px) { #spacer_div_w492024087319182317{height: 80px}
}


/*  ##Device = Low Resolution Tablets, Mobiles ##Screen = B/w 320px to 767px
*/
@media (min-width: 320px) and (max-width: 767px) {
	#spacer_div_w492024087319182317{height: 80px}
}


/*  ##Device = Large Desktops ##Screen = 1450px to higher resolution desktops
*/
@media (min-width: 1450px){ #spacer_div_w630876607475086753{height: 120px}
}

/*  ##Device = Laptops, Desktops ##Screen = B/w 1200px to 1440px
*/

@media (min-width: 1200px) and (max-width: 1449.98px) { #spacer_div_w630876607475086753{height: 120px}
}

/*  ##Device = Tablets, Ipads ##Screen = B/w 768px to 1200px
*/
@media (min-width: 768px) and (max-width: 1199.98px) { #spacer_div_w630876607475086753{height: 80px}
}


/*  ##Device = Low Resolution Tablets, Mobiles ##Screen = B/w 320px to 767px
*/
@media (min-width: 320px) and (max-width: 767px) {
	#spacer_div_w630876607475086753{height: 80px}
}

/*  ##Device = Large Desktops ##Screen = 1450px to higher resolution desktops
*/
@media (min-width: 1450px){ #spacer_div_w794330963237794584{height: 120px}
}

/*  ##Device = Laptops, Desktops ##Screen = B/w 1200px to 1440px
*/

@media (min-width: 1200px) and (max-width: 1449.98px) { #spacer_div_w794330963237794584{height: 120px}
}

/*  ##Device = Tablets, Ipads ##Screen = B/w 768px to 1200px
*/
@media (min-width: 768px) and (max-width: 1199.98px) { #spacer_div_w794330963237794584{height: 80px}
}


/*  ##Device = Low Resolution Tablets, Mobiles ##Screen = B/w 320px to 767px
*/
@media (min-width: 320px) and (max-width: 767px) {
	#spacer_div_w794330963237794584{height: 80px}
}


/*  ##Device = Large Desktops ##Screen = 1450px to higher resolution desktops
*/
@media (min-width: 1450px){ #spacer_div_w735585248585802445{height: 120px}
}

/*  ##Device = Laptops, Desktops ##Screen = B/w 1200px to 1440px
*/

@media (min-width: 1200px) and (max-width: 1449.98px) { #spacer_div_w735585248585802445{height: 120px}
}

/*  ##Device = Tablets, Ipads ##Screen = B/w 768px to 1200px
*/
@media (min-width: 768px) and (max-width: 1199.98px) { #spacer_div_w735585248585802445{height: 80px}
}


/*  ##Device = Low Resolution Tablets, Mobiles ##Screen = B/w 320px to 767px
*/
@media (min-width: 320px) and (max-width: 767px) {
	#spacer_div_w735585248585802445{height: 80px}
}




/*  ##Device = Large Desktops ##Screen = 1450px to higher resolution desktops
*/
@media (min-width: 1450px){ #spacer_div_w39978955789648364{height: 120px}
}

/*  ##Device = Laptops, Desktops ##Screen = B/w 1200px to 1440px
*/

@media (min-width: 1200px) and (max-width: 1449.98px) { #spacer_div_w39978955789648364{height: 120px}
}

/*  ##Device = Tablets, Ipads ##Screen = B/w 768px to 1200px
*/
@media (min-width: 768px) and (max-width: 1199.98px) { #spacer_div_w39978955789648364{height: 80px}
}


/*  ##Device = Low Resolution Tablets, Mobiles ##Screen = B/w 320px to 767px
*/
@media (min-width: 320px) and (max-width: 767px) {
	#spacer_div_w39978955789648364{height: 40px}
}